AZBB < 1.0.07d – Multiple Vulnerabilities Click for more ...